@charset "utf-8";
/* CSS Document */

/*-----------------------------------------*/
*, html {
    scroll-behavior: smooth !important;
}

body { font-family: 'Montserrat', sans-serif;

}
.navik-menu ul {
	z-index: 99999999999999999!important;
}

.wow {
   visibility: hidden;
}

.button-bottom-div {position : absolute;
bottom   : 0;
	left:10%;
	right:10%;
}


.treatment-tel-bg{
	background-color: rgba(67, 40, 58, 0.7);
}
.min-height-treatments {min-height:400px!important;}


/* Increase all font sizes on mobile */ 
@media (max-width: 767px) { 
	
	
.min-height-treatments {min-height:250px!important;}
 
}


.menu-bg {
  background-image:url("../images/menu-bg.jpg");
  background-position: top center;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: contain;
  background-color: #d2d7cf;
  position: relative;
}
.mega-menu-list {Margin-left:-20px!important;}

h1, .h1 {
  text-transform: uppercase;
}

h2, .h2 {
  text-transform: uppercase;
}

h3, .h3 {
  text-transform: uppercase;
}

h4, .h4 {
  text-transform: uppercase;
}

h5, .h5 {
  text-transform: uppercase;
}

h6, .h6 {
  text-transform: uppercase;
}



td {font-size:13px;}

th {font-size:13px;}




.rd-pink-grad-bg {
	background-image:url("../images/rd-pink-grad.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: top center;
  background-size:cover;
	min-height:250px!important;
}


.paper-grad-bg {
	background-image:url("../images/paper-grad-bg.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: top center;
  background-size:cover;
	min-height:250px!important;
}

.fiona-bg {
	background-image:url("../images/fiona-bg.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: bottom left;
  background-size:cover;
	min-height:550px!important;
}

.gurd-bg {
	background-image:url("../images/gurd-bg.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: bottom left;
  background-size:cover;
	min-height:550px!important;
}

.gold-flowersd-bg {
	background-image:url("../images/gold-flowers.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: top center;
  background-size:cover;
	min-height:250px!important;
}

.xmas-bg {
	background-image:url("../images/banner-xmas-2025.jpg");
	background-color: #a98899;
	background-repeat: no-repeat;
	 background-position: bottom center;
  background-size:cover;
	min-height:250px!important;
}



.fiona-tall-bg {
	background-image:url("../images/fiona-tall-bg.jpg");
	background-color: #a98899;
	background-repeat: repeat;
	 background-position: bottom left;
  background-size:cover;
	min-height:550px!important;
}

.gurd-tall-bg {
	background-image:url("../images/gurd-tall-bg.jpg");
	background-color: #a98899;
	background-repeat: no-repeat;
	 background-position: bottom right;
  background-size:cover;
	min-height:350px!important;
}

.alison-tall-bg {
	background-image:url("../images/alison-tall-bg.jpg");
	background-color: #a98899;
	background-repeat: no-repeat;
	 background-position: bottom right;
  background-size:cover;
	min-height:350px!important;
}


.purple-tall-bg {
	background-image:url("../images/purple-tall-bg.jpg");
	background-color: #a98899;
	background-repeat: no-repeat;
	 background-position: bottom right;
  background-size:cover;
	min-height:350px!important;
}



.vivera-bg {
	background-image:url("../images/vivera-bg-tall.jpg");
	background-color: #a98899;
	background-repeat: no-repeat;
	 background-position: bottom right;
  background-size:cover;
	min-height:350px!important;
}

























.green-hr {
  height: 1px;
  background-color: #8f9b88;
  border: none;
}  

.dark-green-hr {
  height: 1px;
  background-color: #3c4740;
  border: none;
}  
.light-green-hr {
  height: 1px;
  background-color: #d2d7cf;
  border: none;
}  


.line-height25 {line-height: 25px;}
.line-height35 {line-height: 35px;}


.hdg-light-sage{color: #d2d7cf;}
.hdg-light-sage-bg {background-color:#d2d7cf;}


.hdg-light-sage-bg-trans {background-color:rgba(217, 221, 214, 0.9);}

.box-divider {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-image: linear-gradient(to right, darkblue, darkorchid) 1;
}



.rd-gold {color:#b6995e;}
.rd-gold-dark-bg {background-color:#a18753;}
.rd-gold-bg {background-color:#b6995e;}



.rd-grey {color:#373737;}
.rd-purple-light {color:#a98899;}
.rd-purple-medium {color:#43283a;}
.rd-purple-dark {color:#391f30;}
.rd-purple-dark a {color:#391f30;}
.rd-purple-dark a:hover {color:#391f30;}
.rd-purple-dark a:visited{color:#391f30;}

.rd-purple-light-bg {background-color:#a98899;}
.rd-purple-medium-bg {background-color:#43283a;}
.rd-purple-dark-bg {background-color:#391f30;}

.rd-gold-purple-grad-bg {background: rgb(182,153,94);
background: linear-gradient(180deg, rgba(182,153,94,1) 0%, rgba(67,40,58,1) 100%);}

.trans-white-bg {background: rgba(255,255,255,0.3)}

.trans-purple-dark-bg {background: rgba(57,31,48,0.8)}
.trans-purple-light-bg {background: rgba(169,136,153,0.3)}



/*--=======BUTTON ======= --*/
.rd-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
	background: #43283a;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #43283a;
}
 .rd-btn:hover {
    background: #a98899;
    color: #fff;
    text-decoration: none;
}
/*--=======END BUTTON ======= --*/

/*--=======TRANSPARENT BUTTON ======= --*/

.rd-trans-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
	background: transparent!important;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #ffffff;
}

 .rd-trans-btn:hover {
    background: #a98899!important;
    color: #43283a;
    text-decoration: none;
}
/*--=======END TRANSPARENT BUTTON ======= --*/

/*--=======BUTTON DARK ======= --*/
.rd-dark-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
	background: #391f30;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #ffffff;
}
 .rd-dark-btn:hover {
    background: #a98899;
    color: #391f30;
    text-decoration: none;
}
/*--=======END BUTTON DARK ======= --*/
/*--=======BUTTON LIGHT ======= --*/
.rd-light-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #391f30;
	background: #a98899;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #ffffff;
}
 .rd-light-btn:hover {
    background: #391f30;
    color: #a98899;
    text-decoration: none;
}
/*--=======END BUTTON LIGHT ======= --*/


/*--=======BUTTON white ======= --*/
.rd-white-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #391f30;
	background: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #a98899;
}
 .rd-white-btn:hover {
    background: #391f30;
    color: #fff;
    text-decoration: none;
	 border: 1px solid #fff!important;
}
/*--=======END BUTTON white ======= --*/


/*--=======BUTTON gold ======= --*/
.rd-gold-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
	background: #a18753;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #a18753;
}
 .rd-gold-btn:hover {
    background: #b6995e;
    color: #fff;
    text-decoration: none;
	 border: 1px solid #fff!important;
}
/*--=======END BUTTON gold ======= --*/




.same-height-gold-bg {
	background-color:#b6995e;
	min-height:350px!important;
}


.same-height-gold-dark-bg {
	background-color:#a18753;
	min-height:350px!important;
}


.ortho-bg {
	background-image:url("../images/ortho-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}

.ortho-kids-bg {
	background-image:url("../images/ortho-kids-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}


.implants-bg {
	background-image:url("../images/implants-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}



.oralsurgery-bg {
	background-image:url("../images/oralsurgery-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}

.whitening-bg {
	background-image:url("../images/whitening-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}
.compositebonding-bg {
	background-image:url("../images/banner-composite-bonding.jpg");
	background-repeat: no-repeat;
	 background-position: top left;
	background-size:cover;
	right: 0px!important;
}

.hygiene-bg {
	background-image:url("../images/hygiene-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
	background-size:cover;
	right: 0px!important;
}


















.hdg-green {color:#8f9b88;}
.hdg-green a{color:#8f9b88!important;}
.hdg-green a:hover{color:#8f9b88;}
.hdg-green a:visited{color:#8f9b88;}

.hdg-green-bg {background-color:#8f9b88;}

.hdg-dark-green {color:#3c4740;}
.hdg-dark-green a{color:#3c4740!important;}
.hdg-dark-green a:visited{color:#3c4740;}
.hdg-dark-green a:hover{color:#3c4740;}
.hdg-medium-green1-bg {background-color: #3d4842;}
.hdg-medium-green2-bg {background-color: #4b5952;}
.hdg-light-grey-bg {background-color: #e1e0e0;}

.tiny-lineheight {line-height: 15px!important;}

.footer-hr{
border: none;
  height: 1px;
  /* Set the hr color */
  color: #a98899;  /* old IE */
background-color: #a98899;  /* Modern Browsers */}

.fancy-right-border {
  border: 0px;
  border-right: 1px solid;
  border-image: linear-gradient(to bottom, rgb(61, 72, 66), rgb(87, 103, 95), rgb(61, 72, 66));
  border-image-slice: 1;
  color: white;
  margin: auto;
  text-decoration: none;
}
.fancy-bottom-border {
  border: 0px;
	border-bottom: 1px solid;
  border-image: linear-gradient(to right, rgb(61, 72, 66), rgb(87, 103, 95), rgb(61, 72, 66));
  border-image-slice: 1;
  color: white;
  margin: auto;
  text-decoration: none;
}

/* <select> styles */
select {
  /* Reset */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  outline: 0;
  font: inherit;
  /* Personalize */

	font-size: 12px!important;
  width: 25em;
  height: 3em;
  padding: 0 4em 0 4em;
  background: url(https://upload.wikimedia.org/wikipedia/commons/9/9d/Caret_down_font_awesome_whitevariation.svg) no-repeat right 0.8em center/1.4em, linear-gradient(to left, rgba(255, 255, 255, 0.3) 3em, rgba(74, 74, 76, 0.9) 3em);
  color: white;
  border-radius: 20px;
	border: thin solid #fff!important;
  box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
select option {
  color: inherit;
  background-color: #4a4a43;
}
select:focus {
  outline: none;
}
select::-ms-expand {
  display: none;
}

@media(max-width: 768px) {
  .navbar {
    padding: .5rem 1rem !important;
  }

}

@media(max-width: 1024px) {
 
	.menu-bg {
  background-image:url("../images/menu-bg-exp.jpg");
  background-position: top center;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: contain;
  background-color: #d2d7cf;
  position: relative;
	min-height:150px!important;
}

}
/*ORDER of ELEMENTs-*/
 #flex-order { 
           display: flex;
        } 
  
        #one { 
            order: 1; 
        } 
  
        #two { 
            order: 2; 
        } 
 #three { 
            order: 3; 
        } 


@media(max-width: 768px) {
 
        #one { 
            order: 2!important; 
        } 
  
        #two { 
            order: 1!important; 
        } 
}

/*ORDER of ELEMENTs-*/
.top-text {color:#c0c1bf!important; line-height: 15px!important; padding-top:15px!important;}
.top-text a{color:#c0c1bf!important;}
.top-text a:hover{color:#c0c1bf!important;}
.top-icon {padding-top:15px!important; 
float: right;
text-align: right;
padding-right:5px!important;}

.side-text {color:#343931!important; line-height: 15px!important; padding-top:15px!important;
text-transform: uppercase;}

.side-text-small {color:#343931!important; line-height: 15px!important; padding-top:7px!important;
text-transform: uppercase; font-size:11px!important; }

.side-text-p {color:#343931!important;  padding-top:15px!important; line-height: 20px!important; 
	font-size:13px!important;
}

.side-icon {padding-top:15px!important; 
float: right;
text-align: right;
padding-right:5px!important;}

.side-text-small2 {color:#808f7e!important; line-height: 5px!important; margin-top:-10px!important;
text-transform: uppercase; font-size:11px!important; }

.side-text-white {color:#fff!important; line-height: 15px!important; padding-top:15px!important;
text-transform: uppercase;}

.side-text-small-white {color:#fff!important; line-height: 15px!important; padding-top:7px!important;
text-transform: uppercase; font-size:11px!important; }

.side-text-p-white {color:#fff!important;  padding-top:15px!important; line-height: 20px!important; 
	font-size:13px!important;
}

.icon-30 {width:30px;}
.icon-40 {width:40px;}
.icon-50 {width:50px;}
.icon-70 {width:70px!important;}
.icon-80 {width:80px;}
.icon-90 {width:90px;}
.icon-100 {width:100px;}
.icon-110 {width:110px;}
.icon-120 {width:120px;}
.icon-200 {width:200px;}
.icon-300 {width:300px;}
.icon-400 {width:400px;}
/*---------------banner carousel-------------*/

.carousel-container {
    display: flex;
    justify-content: center;
    align-items: left;
    position: absolute;
    bottom: 0;
    top: -0px;
    left: 0;
    right: 0; 
}
.carousel-inner {
	min-height: 200px!important;
	   background: #391f30;
}
.carousel-content {
    text-align: center;
    margin-top: -0px;
}
 .active .carousel-content {
    margin-top: -0px;
    transition: 2.5s;
}
.carousel-content h2 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: 400;
}
.carousel-content h3 {
    color: #fff!important;
	font-size: 18px!important;
}
.carousel-content h4 {
    color: #fff!important;
}
.carousel-content h5 {
    color: #fff!important;
}
.carousel-content p {
    width: 100%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
	  font-size: 14px!important;
    margin: 0 auto 0px auto;
    color: #fff!important;
	line-height: 20px!important;
}

.carousel-content .contactus-btn {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
	background: #b6995e;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 1px solid #ffffff;
}
.carousel-content .contactus-btn:hover {
    background: #391f30;
    color: #fff;
    text-decoration: none;
}


.bold-text {font-weight: 600!important;}


/*--======= Slider Section Responsive CSS ======= --*/
@media (max-width: 768px) {
 .carousel-content h2 {
    font-size: 20px;
  }
	.carousel-content p {
     width: 100%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
	  font-size: 16px!important;
    margin: 0 auto 10px auto;
    color: #fff!important;
	line-height: 25px!important;
  }
 .carousel-content .carousel-control-prev, .carousel-content .carousel-control-next {
    font-size: 24px;
}
	
	.carousel-content {
    text-align: center;
    margin-top: -30px; 
		/*background-color: rgba(57, 31, 48, 0.5);*/
	padding:20px;
}
 .active .carousel-content {
    margin-top: -0px;
    transition: 0.5s;	
	 /*background-color: rgba(57, 31, 48, 0.5);*/
padding:0px;
}
	
}
@media (min-width: 1024px) {
  .carousel-content p {
    width: 100%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
	  font-size: 20px!important;
    margin: 0 auto 10px auto;
    color: #fff!important;
	line-height: 25px!important;
  }
}
/*---------------end banner carousel-------------*/





.popup-bg {
	background-image:url("../images/popup-bg.jpg");
	background-color: #d2d7cf;
	background-repeat: no-repeat;
	 background-position: bottom center;
  background-size:cover;
	min-height:250px!important;
}
.quote-side-bg {
	background-image:url("../images/quote-side-bg.jpg");
	background-color: #d2d7cf;
	background-repeat: no-repeat;
	 background-position: bottom center;
  background-size:cover;
	min-height:250px!important;
}
.bottom-sage-leaves-bg {
	background-image:url("../images/bottom-sage-leaves.png");
	background-color: #4b5952;
	background-repeat: no-repeat;
	 background-position: bottom left;
  background-size:contain;
}

.cosmetic-bg {
	background-image:url("../images/cosmetic-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top left;
  background-size:cover;
	min-height:450px!important;
}

.implant-bg {
	background-image:url("../images/implant-bg2.jpg");
	background-repeat: no-repeat;
	 background-position: top left;
  background-size:cover;
	min-height:450px!important;
}

.advanced-bg {
	background-image:url("../images/advanced-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
  background-size:cover;
	min-height:450px!important;
}

.general-bg {
	background-image:url("../images/general-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top right;
  background-size:cover;
	min-height:450px!important;
}
.marble-bg {
	background-image:url("../images/marble-bg.jpg");
	background-repeat: no-repeat;
	 background-position: center center;
  background-size:cover;
	min-height:450px!important;
}

.front-door-bg {
	background-image:url("../images/waitingarea-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top center;
	background-size:cover;
}
	
.desk-bg {
	background-image:url("../images/desk-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top left;
	background-size:cover;
	right: 0px!important;
}

.dark-pic-reception-bg {
	background-image:url("../images/dark-pic-logo.jpg");
	background-repeat: no-repeat;
	 background-position: center right;
  background-size:cover;
	min-height:450px!important;
}
.dark-pic-vase-bg {
	background-image:url("../images/dark-pic-vase.jpg");
	background-repeat: no-repeat;
	 background-position: center center;
  background-size:cover;
	min-height:450px!important;
}


.dark-pic-children-bg {
	background-image:url("../images/dark-children-bg.jpg");
	background-repeat: no-repeat;
	 background-position: center left;
  background-size:cover;
	min-height:450px!important;
}

.dark-pic-children-bg2 {
	background-image:url("../images/dark-children-bg2.jpg");
	background-repeat: no-repeat;
	 background-position: center right;
  background-size:cover;
	min-height:450px!important;
}

.feedback-bg {
	  width: 100%;
  height: 400px;
  background-image: url("../images/feeback-right-bg.png"), url("../images/feeback-left-bg.png"), linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-repeat: no-repeat, no-repeat;
  background-position:
    top right,
 bottom left;
	 background-size:20%;
}

.team-bg {
	  width: 100%;
  background-image: url("../images/feeback-right-bg.png"), url("../images/feeback-left-bg.png"), linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-repeat: no-repeat, no-repeat;
  background-position:
    top right,
 bottom left;
	 background-size:20%;
}

.single-leaf-bg {
	  width: 100%;
  background-image: url("../images/bottom-sage-leaves.png");
  background-repeat: no-repeat;
  background-position:
    bottom center;
	 background-size:80%;
}
	
/*--TREATMENT BGs*/
.children-bg {
	background-image:url("../images/children-bg.jpg");
	background-repeat: no-repeat;
	 background-position: top left;
	background-size:cover;
	right: 0px!important;
}
 

.invisalign-bg {
	background-image:url("../images/invisalign-bg.jpg");
	background-repeat: no-repeat;
	 background-position: center left;
  background-size:cover;
	min-height:450px!important;
}

.invisalign-bg2 {
	background-image:url("../images/invisalign-bg.jpg");
	background-repeat: no-repeat;
	 background-position: center center;
  background-size:cover;
	min-height:450px!important;
}

.invisalign-bg3 {
	background-image:url("../images/banner-invisalign2.jpg");
	background-repeat: no-repeat;
	 background-position: center left;
  background-size:cover;
	min-height:450px!important;
}

.invisalign-bg4 {
	background-image:url("../images/banner-invisalign2.jpg");
	background-repeat: no-repeat;
	 background-position: center right;
  background-size:cover;
	min-height:450px!important;
}
/*--END TREATMENT BGs*/

/*--TIMELINE STYLING*/
.box-container {
  padding: 0 25px;
  margin: 0 25%;
}
.box-container ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
}
.box-container ul:before {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  height: 100%;
  border: 1px solid #aaa;
	display: none;
}

.box {
    margin: 50px 0;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.2);
    min-width: 200px;
    position: relative;
    letter-spacing: 1px;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.3);
}
.box > span {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  height: 100%;
  border: 1px solid #ccc;
}
.box > span:before, .box > span:after {
  content: "";
  position: absolute;
  left: -7px;
  width: 10px;
  height: 10px;
  border: 2px solid #ccc;
  background: #4b5952;
  border-radius: 100%;
}
.box > span:before {
  top: -12px;
}
.box > span:after {
  top: 100%;
}
.box .title {
  font-size: 1rem;
  text-transform: uppercase;
  margin-top: 10px;
	color: #fff;
}
.box .sub-title {
  font-size: 0.6rem;
  color: #aaa;
	 margin-top: 10px;
}
.box .info {
  margin: 15px 0;
	color: #fff;
}
.box .time span {
  position: absolute;
  font-size: 0.5rem;
  color: #aaa;
}
.box .time span:first-child {
  top: -10px;
  left: -70px;
}
.box .time span:last-child {
  top: 100%;
  left: -70px;
	display: none;
}
/*--END TIMELINE STYLING*/

/*VIEO STYLES*/
.video {
    width: 100%;
    border: 1px solid black;
}
.wrapper{
    display:table;
    width:auto;
    position:relative;
    width:100%;
}
.playpause {
    background-image:url(https://images.freeimages.com/fic/images/icons/2315/default_icon/256/media_play_pause_resume.png);
    background-repeat:no-repeat;
    width:50%;
    height:50%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}

.line-height-10 {line-height:10px;}
.line-height-15 {line-height:15px;}
.line-height-20 {line-height:20px;}
.line-height-30 {line-height:30px;}
.line-height-40 {line-height:40px;}
.line-height-50 {line-height:50px;}
.line-height-60 {line-height:60px;}
.line-height-70 {line-height:70px;}

/*AWARDS*/


#slideout {
  position:absolute;
  top: 280px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	
}
#slideout_inner {
  position: absolute;
  top: 40px;
 /* left: -250px;*/
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
	background-color: #fff;
	padding-bottom: 20px;
}
#slideout:hover {
  /*left: 250px;*/
}
#slideout:hover #slideout_inner {
 /* left: 0;*/
}

#slideout img{
  width: 100px;
}
.no-underline {text-decoration: none !important;}
.no-underline a {text-decoration: none !important;}
.no-underline a:hover {text-decoration: none !important;}

/*TALBE STYLE*/
.styled-table {
    border-collapse: collapse;
    margin: 0px 0;
    font-size: 0.9em;
    min-width: 100%;
}

.styled-table thead tr {
    background-color: #ceac5e;
    color: #ffffff;
    text-align: left;
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
	border-bottom: thin solid #ceac5e;
}

/*TALBE STYLE*/
.times-font {font-family: 'Times New Roman', 'serif'}
.quotes { background-image: url("../images/quotes-teal.png");
	background-position: 50px 20px;
	background-repeat: no-repeat;
}
.quotes-black { background-image: url("../images/quotes-black.png");
	background-position:50px 20px;
	background-repeat: no-repeat;
}
.pointer-hand {cursor: pointer;}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 1em 0;
    padding: 0; 
}
/*SLIDER*/
* {box-sizing: border-box;}

.img-comp-container {
  position: relative;
  height: 100%; /*should be the same height as the images*/
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
  vertical-align: middle;
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 40px;
  height: 40px;
  background-color: #2196F3;
  opacity: 0.7;
  border-radius: 50%;
}


/*HOVER box*/


.boxhover {
}

.boxhover * {
  box-sizing: border-box;
  transition: all .35s ease;

}

.boxhover  {
  display: inline-block;
  list-style: outside none none;
  paddin: 0;
}

.boxhover a {
  padding: .4em .7em;
  color: #1d1d1d;
  position: relative;
  text-decoration: none;
  font-size: 16px;
	cursor: hand;
}

.boxhover a::before,
.boxhover a::after {
  content: '';
  height: 30px;
  width: 30px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}

.boxhover a::before {
  content: '';
  right: 0;
  top: 0;
  border-top: 3px solid #1d1d1d;
  border-right: 3px solid #1d1d1d;
  transform: translate(-100%, 50%);
}

.boxhover a:after {
  content: '';
  left: 0;
  bottom: 0;
  border-bottom: 3px solid #1d1d1d;
  border-left: 3px solid #1d1d1d;
  transform: translate(100%, -50%)
}

.boxhover a:hover:before,
.boxhover a:hover:after{
  transform: translate(0,0);
  opacity: 1;
}

.boxhover a:hover {
  color: #1d1d1d;
}


#yourElement {
  -vendor-animation-duration: 3s;
  -vendor-animation-delay: 2s;
  -vendor-animation-iteration-count: infinite;
}


.footer h4 {font-size:16px; color: #000; }

.footer p {font-size:12px!important; }
footer a { font-size:10px;}

.footer a {color: #fff!important;
}

.bullets li { color: #000;  background: url(../images/list.png) left center no-repeat; line-height: 25px; padding-bottom:20px;  }
.bullets2 li { color: #fff;   line-height: 25px; padding-bottom:20px;  }

.white-background { background-color:#fff;}
.black-background { background-color:#000;}
.white-text { color:#fff;}
.white-text a { color:#fff;}
.white-text a:hover{ color:#fff;}
.white-text a:visited{ color:#fff;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.multi-quotes {
 
  background-image: url(../images/quotes-green-right.png);
  background-repeat:  no-repeat;
  background-position: top right;
     
}
.multi-quotes2 {
 
  background-image:url(../images/quotes-green.png);
  background-repeat: no-repeat;
  background-position:  top left;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Smartphones (portrait and landscape) ----------- */
	p { font-size:15px!important;
	color: #fff;
    line-height: 23px;}
}

@media only screen 
and (min-width : 321px) {
/* Smartphones (landscape) ----------- */
}

@media only screen 
and (max-width : 320px) {
/* Smartphones (portrait) ----------- */
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* iPads (landscape) ----------- */

.text-down-small {
	margin-top:-20px;
    }  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* iPads (portrait) ----------- */
}

@media only screen 
and (min-width : 499px) {
.box {
    margin: 50px 0;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.2);
    min-width: 400px!important;
    position: relative;
    letter-spacing: 1px;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.3);
}
	
	
.carousel-content h2 {
    color: #fff;
    margin-bottom: 10px!important;
    font-size: 38px!important;
    font-weight: 400;
}
	
 .active .carousel-content {
    margin-top: 30px!important;
    transition: 2.5s;
}
	
.carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 10px;
    left: 0;
    right: 0; 
}
	.carousel-inner {
	min-height: 150px!important;
	   background: #391f30;
}

}
@media only screen 

and (min-width : 799px) {
.box {
    margin: 50px 0;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.2);
    min-width: 500px!important;
    position: relative;
    letter-spacing: 1px;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.3);
}
.carousel-content h2 {
    color: #fff;
    margin-bottom: 10px!important;
    font-size: 38px!important;
    font-weight: 400;
}
	
 .active .carousel-content {
    margin-top: 30px!important;
    transition: 2.5s;
}
	
.carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 10px;
    left: 0;
    right: 0; 
}
	.carousel-inner {
	min-height: 150px!important;
	   background: #391f30;
}
	p { font-size:14px;
	color: #fff;
    line-height: 23px;}
}

@media only screen 
and (min-width : 1200px) {
.box {
    margin: 50px 0;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.2);
    min-width: 500px!important;
    position: relative;
    letter-spacing: 1px;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.3);
}

	.carousel-content h2 {
    color: #fff;
    margin-bottom: 10px!important;
    font-size: 36px!important;
    font-weight: 400;
}
	
 .active .carousel-content {
    margin-top: 30px!important;
    transition: 2.5s;
}
	
.carousel-container  {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 10px;
    left: 0;
    right: 0; 
	
}
	
	.carousel-content h3 {
    color: #fff!important;
	font-size: 28px!important;
}
	.carousel-content p {
    color: #fff!important;
	font-size: 20px!important;
}

	.carousel-inner {
	min-height: 150px!important;
	   background: #391f30;
	
}
	
	p { font-size:14px!important;
	color: #fff;
    line-height: 23px;}

}

@media only screen 
and (min-width : 1700px) {
/* Large screens ----------- */
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* iPhone 4 ----------- */
}